gRPC C#
gRPC C#
Namespaces
Grpc.Core
Server Class
Server Properties
Ports Property
Services Property
ShutdownTask Property

Server ShutdownTask Property

To allow awaiting termination of the server.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Task ShutdownTask { get; }

    Public ReadOnly Property ShutdownTask As Task
    	Get

    public:
    property Task^ ShutdownTask {
    	Task^ get ();
    }

    member ShutdownTask : Task with get

#### Property Value

Type: Task
See Also

#### Reference

Server Class
Grpc.Core Namespace